/* Class = "NSTextFieldCell"; title = "View Photo"; ObjectID = "4tO-3r-ThQ"; */
"4tO-3r-ThQ.title" = "Vis billede";

/* Class = "NSTextFieldCell"; title = "Move Photo to Trash"; ObjectID = "6bm-vM-IcF"; */
"6bm-vM-IcF.title" = "Flyt billede til papirkurv";

/* Class = "NSTextFieldCell"; title = "Cancel"; ObjectID = "7yr-jy-qOw"; */
"7yr-jy-qOw.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "Take Picture"; ObjectID = "JGg-9W-bd4"; */
"JGg-9W-bd4.title" = "Tag billede";

/* Class = "NSTextFieldCell"; title = "Choose from Finder"; ObjectID = "O9Q-GH-exQ"; */
"O9Q-GH-exQ.title" = "Vælg fra Finder";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "VZ9-R7-Uj8"; */
"VZ9-R7-Uj8.title" = "Tekst Cell";

